.form-login {
  .login-inp {
    position: relative;
  }

  .login-inp svg {
    position: absolute;
    top: 15px;
    margin-left: 15px;
  }

  .login-input-btn {
    background-color: #00ad7c;
    font-size: 1em;
    font-weight: 800;
    border-color: #00ad7c;
  }

  .login-input-btn:hover {
    background-color: #049f6c;
  }

  ::placeholder {
    opacity: 0.5; /* Firefox */
    font-size: 0.9em;
  }

  .login-input-text {
    border: 2px solid #d3d3d3;
    font-size: 0.9em;
    padding: 15px 0px 15px 0;
    text-indent: 40px;
  }

  .login-input-text-prepend {
    border: 2px solid #d3d3d3;
    font-size: 0.9em;
    border-right: none;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
  }

  .login-input-text-prepend > span {
    background-color: #ebebeb;
    border: none;
  }

  .login-input-text:focus,
  .login-input-text:hover {
    outline: 0;
    box-shadow: inset 0 -1px 0 #ebebeb;
  }
}
